{% extends "bootstrap/base.html" %}
{% block title %}Home{% endblock %}
{% block body %}
<h1>Home</h1>
{% for view, args in pages %}
<a href="{{ url_for(view, **args) }}">{{ args['page'] }}</a>
<a href="{{ url_for(view, **args) }}">{{ args['test'] }}</a>
{% endfor %}
{% endblock %}
